/* CSS styles for the tool */
.mb-3,
.my-3 {
    margin-bottom: 10px !important;
}
.text-l {
    font-size: 20px;
    font-weight: 500;
}
.text-xl {
    font-size: 20px;
    color: #1467c0 !important;
}
.coursehead th {
    text-align: center;
}
.result-row{
    display: flex;
    justify-content: center;
    flex-wrap:wrap ;
}
@media (width>550px){
    .col-sm-5{
        width: 41%;
    }
}

@media (width<=550px){
    .col-sm-5{
        width: 100%;
    }
}